html, body{background:#fff;color:#4e4e4e;line-height:22px;font-size:100%;font-family:'ClashDisplay-Regular';}
body::-webkit-scrollbar {width: 0.2em;}
body::-webkit-scrollbar-thumb {background: #dcc004;}
@font-face{font-family:'ClashDisplay-Regular';src:url(../fonts/ClashDisplay-Regular.otf) format('truetype');}
@font-face{font-family:'ClashDisplay-Bold';src:url(../fonts/ClashDisplay-Bold.otf) format('truetype');}
h1, h2, h3, h4, h5, h6{color:#4e4e4e;font-weight: 400;}
a{color:#2C72B9;text-decoration:none;}
a:hover{transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;text-decoration:none!important;}
body > section{padding:60px 0;}
hr{border-top:1px solid #e5e5e5;border-bottom:1px solid white;}
.g-recaptcha{display:inline-block;}
#radioBtn .notActive{color:#3276b1;background-color:white;}
.btn-custom{background:black;border:1px solid #dcc004;border-radius:0;color:#dcc004;}
.btn-custom:hover{background:white;color:white;border-radius:0;border:1px solid white;}
.seperator{height:1px;width:120px;background: #dcc004 ;}
.seperator2{height:1px;width:120px;background: #fff ;}
/* scroll top button */
#button{display:inline-block;background: #dcc004;width:50px;height:50px;text-align:center;position: fixed;bottom:130px;right:28px;transition:background-color .3s, opacity .5s, visibility .5s;opacity:0;visibility:hidden;z-index:1000;}
#button::after{content:"\f077";font-family:FontAwesome;font-weight:normal;font-style:normal;font-size:2em;line-height: 50px;color:#fff;}
#button:hover{cursor:pointer;background-color:#333;}
#button:active{background-color: #555;}
#button.show{opacity:1;visibility: visible;}
/* end scroll top button */
.offcanvas{background: #004540!important;}
.offcanvas-header .btn-close{font-size: 3rem;background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23eba0a4'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;}
.alert{margin:0;border-radius:0;}
.input-group-text{background-color:#dcc004;color:white;border:1px solid #dcc004;}
.crumb{background: #000 url("../img/images/crumb.jpg");background-position: center center;background-size: cover;padding:4rem 0;color:#000;text-transform: capitalize;letter-spacing: 0.2rem;font-family:'ClashDisplay-Bold';}
.crumb ul{padding:0;font-size:32px;text-transform: uppercase;}
.crumb h2{color: #fff!important;font-size: 4rem;line-height: 48px;letter-spacing: 1px;font-weight: 700;}
.crumb li{display:inline;font-size: 1rem;color: #dcc004;font-family:'ClashDisplay-Bold';}
.crumb .fa{display:inline;font-size: 0.85rem;color: #fff;}
.crumb li a{color:#fff;}
.crumb li a:hover{color:#dcc004;-webkit-transition:all 0.25s ease;transition:all 0.25s ease;}
.search-input{background:#96da90;margin-bottom: 25px;}
.search-input input{height:1rem;border:1px solid rgba(240,242,245,1);}
.search-input .input-group-text{color: #243879;}
.search-input .ms-n5{margin-left:-2.06rem;}
.search-input .btn-outline-secondary{padding:0.1rem .5rem;margin-top:0.9rem; color: #243879;}
#header-area {color:#fff;}
.banner{background:#004540;}
.banner::before{position: absolute;left: 0;bottom: -40px;content: "";height: 100px;width: 100%;background: url('../img/images/menu-head.png') no-repeat;z-index: -1;background-size: cover;background-repeat: no-repeat;background-position: bottom;transform: rotate(-0.3deg);}
.slider ul{padding:0;list-style:none;}
.slider .cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;background: -webkit-gradient(linear, left top, right top, color-stop(40%, rgb(1, 79, 73,0.4)), to(rgba(1, 79, 73, 0.4)))}
.slider .title{padding:.85rem 0px;color:#fff;width:100%;}
.slider .first-line{font-size:3rem;width:60%;line-height:3.8rem;font-family:'ClashDisplay-Bold';text-transform:uppercase;color: #fff;}
.slider .second-line{font-size: 1rem;width: 60%;line-height: 1.7rem;text-transform: capitalize;color: #fff;}
.slider .tp-caption{visibility:hidden;opacity:0;}
.slider .btn-primary{color: #000;font-size: .85rem;background: #fff;border-radius: 2rem;}
.slider .btn-primary:hover{color: #fff;background: #dcc004}
.about {background: #FAF5F2 url('../img/images/1.png') no-repeat;background-position: left center;background-size:10rem;}
.about h3{font-size: 1.8rem;color: #004540;font-family:'ClashDisplay-Bold';}
.about .details{font-size: 1rem;color: #7A8A9E;line-height: 1.8rem;}
.about .btn-primary{background: #dcc004;color: #fff;font-size: .85rem;padding: 1.2rem 3rem;border-radius: 2rem;}
.about .btn-primary:hover{background: #000;color: #fff;}
.about .content-wrap{background: #dcc004;position: relative;left: -12rem;width: 400px;}
.about .content-wrap h4{color: #fff;font-family:'ClashDisplay-Bold';font-size: 1.4rem;}
.about .content-wrap .details{font-size: .95rem;color: #fff;line-height: 1.3rem;}
.about .content-wrapper{background: #F7C35F;position: relative;left: -6rem;width: 400px;}
.about .content-wrapper h4{color: #fff;font-family:'ClashDisplay-Bold';font-size: 1.4rem;}
.about .content-wrapper .details{font-size: .95rem;color: #fff;line-height: 1.3rem;}
.about .content-unwrap{left: auto!important;width: auto!important;}
.services{background: #c7f8ee;}
.services h2{font-size: 3.4rem;color: #004540;font-family:'ClashDisplay-Bold';}
.services .services-carousel,.services .services-slider {overflow: hidden;}
.services .wrap-item {box-sizing: content-box;padding: 2rem;min-height: 250px;background: #fff;}
.services .wrap-item h3, .services-main  .wrap-item h3 {font-size: 1.6rem;color: #004540;font-family:'ClashDisplay-Bold';}
.services .wrap-item h3:hover {color: #dcc004;}
.services .wrap-item .details,.services-main  .wrap-item .details{font-size: .95rem;color: #333;}
.services .wrap-item .readmore,.services-main  .wrap-item .readmore{font-family: 'ClashDisplay-Bold';color: #004540;border-bottom: solid 2px #dcc004;font-size: .85rem;}
.services .wrap-item .readmore:hover{color: #dcc004;}
.services .readmore-button .btn-info{background: #004540;color: #fff;padding: 1.2rem 3rem;font-family:'ClashDisplay-Bold';border-left: solid 0.5rem #dcc004!important;}
.services-main .category-menu{background: #f4f4f4;}
.services-main .category-menu h2{font-size: 1.2rem;background: #004540;color: #fff;font-family:'ClashDisplay-Bold';}
.services-main .category-menu .content-wrap{background: #fff;color: #004540;border-left: solid 3px;display: block;position: relative; z-index: 2;box-sizing: border-box;  }
.services-main .category-menu .content-wrap:hover{border-bottom: 0px; color: #fff!important;}
.services-main .category-menu .content-wrap:after { content: "";height: 100%; left: 0; top: 0; width: 0px;  position: absolute; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; z-index: -1;}
.services-main .category-menu .content-wrap:hover:after{ width: 100%; color: #fff!important;}
.services-main .category-menu .content-wrap:after{ background: #dcc004;color: #fff;}
.services-main .category-menu h5{font-size: .95rem;color: #004540;}
.services-main .category-menu .bx-right-arrow-alt{color: #dcc004;font-size: 1.2rem;}
.services-main .category-menu .active .content-wrap {border-left: solid 3px #dcc004;background: #dcc004;color: #fff !important;}
.services-main .category-menu .active .content-wrap h5 {color: #fff !important;}
.services-main .category-menu .active .bx-right-arrow-alt {color: #fff !important;}
.services-main .content-wrapper{background: #f4f4f4;}
.services-main .content-wrapper .content-details h3{font-size: 1.4rem;color: #004540;font-family:'ClashDisplay-Bold';}
.services-main .content-wrapper .content-details .details{font-size: .95rem;color: #7A8A9E;}
.services-main .content-wrapper .content-details h5{font-size: .95rem;color: #7A8A9E;border-bottom: solid 1px #dee2e6;}
.services-main .content-wrapper .content-details .bx-coffee,.bx-briefcase-alt-2,.bx-cog{color: #fff;background: #dcc004;padding: .6rem;border-radius: 2rem;}
.team h2{font-size: 3rem;color:#004540;font-family: 'ClashDisplay-Bold'}
.team h5{font-size:.85rem;text-transform: uppercase;font-family: 'ClashDisplay-Regular';border-bottom: solid 1px #45B8CA;}
.team .team-wrap {position: relative;width: 100%;box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;}
.team .team-wrap:hover .overlay {width: 100%;}
.team .image {display: block;width: 100%;height: auto;}
.team .overlay {position: absolute;bottom: 0;left: 0;right: 0;background: #004540;overflow: hidden;width: 0;height: 100%;transition: .5s ease;}
.team .text {color: white;font-size: .95rem;position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);white-space: nowrap;}
.team .text-2{color: white;margin-top: 32px;font-size: 14px;position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);white-space: nowrap;font-family: "ClashDisplay-Regular";}
.team .readmore{color: #fff;font-family: "ClashDisplay-Bold";font-size: 1.4rem;}
.team .readmore:hover{color: #c5c5c5;}
.team .readmore .dot{color: #fff;font-size: .6rem;}
.team .view h3{font-size: 2rem;color: #004540;font-family: "ClashDisplay-Bold";}
.team .view h6{font-size: 1.4rem;color: #dcc004;font-family: "ClashDisplay-Bold";}
.team .view .details{font-size: 1rem;color: #333;font-family: "ClashDisplay-Regular";letter-spacing: 0.05rem;}
.portfolio h2{font-size: 3rem;color:#004540;font-family: 'ClashDisplay-Bold'}
.portfolio .portfolio-item {margin-bottom: 30px;}
.portfolio #portfolio-flters {padding: 0;margin: 0 auto 15px auto;list-style: none;text-align: center;border-radius: 50px;padding: 2px 15px;}
.portfolio #portfolio-flters li {cursor: pointer;display: inline-block;padding: 8px 16px 10px 16px;font-size: 14px;font-weight: 600;line-height: 1;text-transform: uppercase;color: #fff;background: rgba(255, 255, 255, 0.1);margin: 0 3px 10px 3px;transition: all 0.3s ease-in-out;border-radius: 4px;}
.portfolio #portfolio-flters li:hover,.portfolio #portfolio-flters li.filter-active {background: #18d26e;}
.portfolio #portfolio-flters li:last-child {margin-right: 0;}
.portfolio .portfolio-wrap {transition: 0.3s;position: relative;overflow: hidden;z-index: 1;background: rgba(0, 0, 0, 0.6);height: 300px;}
.portfolio .portfolio-wrap::before {content: "";background: rgba(27, 0, 69, 0.6);position: absolute;left: 30px;right: 30px;top: 30px;bottom: 30px;transition: all ease-in-out 0.3s;z-index: 2;opacity: 0;}
.portfolio .portfolio-wrap .portfolio-info {opacity: 0;position: absolute;top: 0;left: 0;right: 0;bottom: 0;text-align: center;z-index: 3;transition: all ease-in-out 0.3s;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.portfolio .portfolio-wrap .portfolio-info::before {display: block;content: "";width: 48px;height: 48px;position: absolute;top: 35px;left: 35px;border-top: 3px solid #fff;border-left: 3px solid #fff;transition: all 0.5s ease 0s;z-index: 9994;}
.portfolio .portfolio-wrap .portfolio-info::after {display: block;content: "";width: 48px;height: 48px;position: absolute;bottom: 35px;right: 35px;border-bottom: 3px solid #fff;border-right: 3px solid #fff;transition: all 0.5s ease 0s;z-index: 9994;}
.portfolio .portfolio-wrap .portfolio-info h4 {font-size: 1rem;color: #fff;font-family:'ClashDisplay-Bold';}
.portfolio .portfolio-wrap .portfolio-info p {color: #ffffff;font-size: 14px;text-transform: uppercase;padding: 0;margin: 0;}
.portfolio .portfolio-wrap .portfolio-links {text-align: center;z-index: 4;}
.portfolio .portfolio-wrap .portfolio-links a {color: #fff;margin: 0 2px;font-size: 28px;display: inline-block;transition: 0.3s;}
.portfolio .portfolio-wrap .portfolio-links a:hover {color: #63eda3;}
.portfolio .portfolio-wrap:hover::before {top: 0;left: 0;right: 0;bottom: 0;opacity: 1;}
.portfolio .portfolio-wrap:hover .portfolio-info {opacity: 1;}
.portfolio .portfolio-wrap:hover .portfolio-info::before {top: 15px;left: 15px;}
.portfolio .portfolio-wrap:hover .portfolio-info::after {bottom: 15px;right: 15px;}
.portfolio .portfolio-wrap .bx-mouse{color: #dcc004;font-size: 2rem;}
.portfolio .content-wrap h6{font-size: 1rem;color: #dcc004;font-family:'ClashDisplay-Bold';}
.portfolio .content-wrap h3{font-size: 4rem;color: #fff;line-height: 6.6rem;text-transform: capitalize;font-family:'ClashDisplay-Bold';margin-bottom: 3rem;}
.portfolio .view-all .btn-info{background: linear-gradient(90deg, rgba(254,204,26,1) 0%, rgba(255,177,40,1) 100%);border-radius:12px;color: #25262a;font-family:'ClashDisplay-Bold';box-shadow: none;font-size: .85rem;padding: 20px 45px!important;box-shadow: rgba(244, 158, 10, 0.2) 0px 8px 24px;}
.portfolio .view-all .btn-info:hover{background: #fff;}
.portfolio .view h3{font-size: 3rem;color: #fff;line-height: 3.6rem;text-transform: capitalize;font-family:'ClashDisplay-Bold';}
.portfolio .port-view{background: #dcc004!important;padding: 2rem;}
.portfolio .port-view h2{font-size: 1.6rem;color: #fff;font-family:'ClashDisplay-Bold';}
.portfolio .port-view h4{font-size: 1rem;color: #fff;font-family:'ClashDisplay-Bold';border-bottom: solid 1px #dcc004;}
.portfolio .portfolios .view h3{font-size: 3rem;color: #000;line-height: 3.6rem;text-transform: capitalize;font-family:'ClashDisplay-Bold';}
.portfolio .port-view .img-portfolios{height: 180px;overflow: hidden;}
.portfolio .img-inn{height: 300px;overflow: hidden;}
.vision .item-wrap{background:#004540 url('../img/images/leave_video.png')no-repeat;padding: 4rem;background-position: bottom right;}
.vision .item-wrap h3{font-family:'ClashDisplay-Bold';color: #fff;}
.vision .item-wrap .details{font-size: .95rem;color: #fff;}
.vision .item-wrap .btn-danger{background: #fff;border-radius: 2rem;color: #004540;font-family:'ClashDisplay-Bold';font-size: .85rem;}
.vision .item-wrap .btn-danger:hover{background: #dcc004;}

.privacy_policy h3{font-size: 2.5rem;color: #000;font-family:'ClashDisplay-Bold';}
.privacy_policy .details{font-size: .85rem;color: #777;}
.astherics{color: red;}
.contact h2{font-size:3rem;font-family:'ClashDisplay-Bold';color:#000;text-transform:uppercase;}
.contact .fa{font-size: 3rem;color:#dcc004;margin-bottom: .95rem;}
.contact h4{font-size:1.2rem;color: #999;}
.contact h5{font-size: .95rem;color: #999;}
.contact h3{font-size: 1.8rem;color: #000;font-family:'ClashDisplay-Bold';}
.contact a{color:#333;}
.contact .phone{box-shadow: 0.188em 0.25em 2.188em rgb(0 0 0 / 16%); padding: 22px;}
.contact .form-control{border-radius:0!important;}
.contact .btn-primary{background:#000;border-radius:0;color:white;padding: 25px 30px;}
.contact .btn-primary:hover{background:#dcc004;}
.contact textarea{height:150px;}
.contact input, .contact textarea{border:1px solid #eaeaea;color:#100e24;border-radius:0;}
.contact .form-control{border-radius: 0px!important;font-size: 0.85rem;}
/*###################### PAGINATION ################################*/
.pagination{background:#000;border-radius:0;}
.pagination a{padding:10px 20px;text-decoration:none;color:#000;}
.pagination a:hover{background:#000;color:white;}
.disabled{padding:10px 20px;color:white;background:#000;}
.current{background:#000;padding:10px 20px;text-decoration:none;color:white;}
/********************** End Pagination *****************************/
.footer{background:#004540 url('../img/images/footer_leaf.png')no-repeat;background-position: bottom right;padding: 60px 0;}
.footer .img-wrap{background: #fff;text-align: center;padding: 4rem 3rem;}
.footer .item-wrap{padding: 40px;background:#dcc004;border-radius: 0rem;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
.footer .item-wrap .content-wrap h3{font-size: 1.4rem;font-family:'ClashDisplay-Bold';color: #fff;}
.footer .item-wrap .content-wrap h5, .bx{font-size: .95rem;color: #fff;}
.footer .dev{color: #fff;font-size: 1rem;}
.footer .dev a{color: #dcc004;}
.footer .bot-menu .nav-link{color: #000!important;}
.footer .bot-menu .nav-link:hover{color: #dcc004!important;}
/*sponsors slider*/
@keyframes slidein {from {transform: translate3d(0, 0, 0);}to {transform: translate3d(-100%, 0, 0);}}
@keyframes fade-in {0% {opacity: 0;}100% {opacity: 1;}}
@keyframes MoveUpDown {0%, 100% {bottom: 0;}50% {bottom: 100px;}}
@media only screen and (max-width:767px){
	body > section{padding:20px 0;}
	.navbar-dark .navbar-nav .nav-link{margin-bottom:10px;color: #fff!important;}
	.crumb h2{margin: 10px 0;font-size: 1rem;line-height: 5px;}
	.crumb {padding: 2rem 0 0 0;}
	.slider .second-line, .slider .first-line, .slider .btn-primary,.footer .img-wrap{display: none!important;}
	.about h3,.contact h3,.team .view h3{font-size: 1.4rem;margin-top: .85rem;}
	.about .content-wrap, .about .content-wrapper{position:static;width: auto;}
	.about {background: #fff;}
	.services h2,.contact h2{font-size: 1.8rem;text-transform: uppercase!important;}
	.services .readmore-button .btn-info,.team .view h6,.crumb li{font-size: .85rem;}
	.services-main .category-menu h2{font-size: .85rem;text-transform: uppercase;}
	.team h2,.portfolio h2,.portfolio .portfolios .view h3{font-size: 2rem;}
	.portfolio .col-sm-4{padding: 1rem!important;}
	.vision .item-wrap{padding: 1.8rem;}
	.footer .item-wrap{padding: 40px;border-radius: 0px;}
}